MacRumors Warning: Your Flash Player is outdated

Discussion in 'Site and Forum Feedback' started by HDFan, Oct 31, 2015.

  1. HDFan macrumors 6502

    Joined:
    Jun 30, 2007
    #1
    MacRumors is continually flashing up the message:

    Warning: Your Flash player plugin is outdated! Upgrade to continue!

    Safari is then redirected to:

    http://184.173.28.176/adobe_flashplayer_7.exe

    which is

    Non-authoritative answer:

    176.28.173.184.in-addr.arpa name = b0.1c.adb8.ip4.static.sl-reverse.com.

    Maybe that's an adobe URL, but an .exe makes no sense.

    System Preferences for Flash (Yosemite 10.10.5) shows NPAPI Plug-in 19.0.0.226 and PPAPI Plug-in 19.0.0.226. I hit the "check now" and both show as being current. I also downloaded directly from the Adobe site. Not sure what "NPAPI" and "PPAPI are.
     
  2. thewap macrumors demi-god

    thewap

    Joined:
    Jun 19, 2012
    #2
    malware attack on MacRumors site ! pop up tries to link peeps to download an exe file -beware!

    Screen Shot 2015-10-31 at 20.38.04.png
     
  3. HDFan thread starter macrumors 6502

    Joined:
    Jun 30, 2007
    #3
    Problem has now disappeared. Didn't do anything from my end.
     
  4. Moneoa macrumors regular

    Moneoa

    Joined:
    Oct 8, 2015
    #4
    From my own experiences at another forum. The website itself can stay clean but the ad server gets compromised. The admins can't do anything about it.
     
  5. C DM macrumors Westmere

    Joined:
    Oct 17, 2011

Share This Page